Subject: Re: [Fot] rare find - Spitfire bonnet

From: Glenn Franco <[email-masked]>
Date: Wed, 20 Aug 2014 18:51:12 -0400

I have a Spitfire Mark IV and 1500 brand new front bonnet with the made 
in England label still on the underside of the part.
Comparable parts at moss or vicky brits go for between $2200 to $2400.00.
I'm downsizing so if your interested make me an offer.
Pickup only near Ann Arbor, Michigan.
Glenn
On 8/16/2014 4:06 PM, [email-masked] wrote:
> I have a early Spitfire (roundtail) Boot Lid...This is an NOS  part,still
> has orig. Stanpart label and pkg.on it .It is an orig.  replacement part from
> Triumph that I bought in or around 1967 for my Mark  III. It is perfect,no
> rust ,no dents,in orig. factory primer and has the  underside framework on
> it....This would be perfect for someone doing a max  restoration with
> documentations and provenance....I can take pics and offers if  you contact me off
> line...These are not available in catalogs that I have  seen,except Rimmers
> lists one at about $900 or 900  BSP....Rick
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive